 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/photo_2025-04-13_13-33-11.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-group-1 {
  width: 720px;
  min-height: 431px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  background-image: none;
  margin: 183px auto 0 210px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 6px 0 9px;
}

.u-section-1 .u-text-1 {
  margin: 96px 20px 0;
}

.u-section-1 .u-shape-1 {
  width: 94px;
  height: 96px;
  margin: -121px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 41px 20px 0;
}

.u-section-1 .u-shape-2 {
  width: 94px;
  height: 96px;
  margin: 47px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 594px;
    margin-left: 173px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-group-1 {
    width: 455px;
    min-height: 714px;
    margin-top: 62px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 73px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 165px;
    margin-bottom: 75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 126px;
    margin-left: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-2 .u-image-1 {
  width: 592px;
  height: 449px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  margin: 64px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 572px;
  height: 381px;
  box-shadow: 0 0 31px 0 rgba(26,26,26,0.55);
  margin: -36px 267px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 548px;
  min-height: 529px;
  height: auto;
  margin: -782px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 38px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 60px 0 0;
}

.u-section-2 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 0 0;
}

.u-section-2 .u-group-2 {
  width: 385px;
  min-height: 358px;
  background-image: none;
  height: auto;
  margin: 111px 0 -331px auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 21px;
  padding-right: 35px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-line-2 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 26px 20px 0;
}

.u-section-2 .u-group-3 {
  width: 301px;
  min-height: 286px;
  margin: 79px auto 43px 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.6;
  margin: -40px 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-2 .u-image-1 {
    width: 454px;
  }

  .u-section-2 .u-group-1 {
    width: 499px;
    min-height: 559px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-2 {
    width: 53px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 122px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 53px;
    width: 53px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 159px;
  }

  .u-section-2 .u-image-2 {
    width: 454px;
    margin-top: 159px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: 0;
    margin-left: 81px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 118px;
    margin-bottom: -301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-line-2 {
    width: 40px;
    transform-origin: left center 0px;
    margin-top: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 174px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-2 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 13px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 317px;
    margin-top: 283px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -717px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 71px;
    margin-right: -7px;
    margin-left: 89px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -3px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 301px;
    margin-right: -36px;
    margin-bottom: -484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 17px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-line-2 {
    width: 38px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 365px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-2 .u-icon-1 {
    height: 38px;
    width: 38px;
    margin-top: 35px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 9px;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1782px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 34px;
    object-position: 39.27% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-top: 284px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 563px;
    margin-top: -709px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 330px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    width: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 453px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-top: 72px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin: 0 13px 0 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 834px;
}

.u-section-3 .u-shape-1 {
  width: 452px;
  height: 419px;
  margin: 60px 42px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 494px;
  width: 454px;
  margin: -419px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 60px 0 0;
}

.u-section-3 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 23px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 60px 2px 0;
}

.u-section-3 .u-image-1 {
  width: 464px;
  height: 309px;
  margin: -300px 229px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 387px;
  height: 424px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  object-position: 50% 85.98%;
  background-position: 50% 0%;
  margin: -641px 0 208px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
    position: relative;
  }

  .u-section-3 .u-line-1 {
    width: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-bottom: 34px;
    position: relative;
  }

  .u-section-3 .u-image-1 {
    width: 500px;
    height: 335px;
    margin-top: -240px;
    margin-right: 213px;
  }

  .u-section-3 .u-image-2 {
    width: 426px;
    margin-top: -727px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 107px;
    margin-right: 11px;
  }

  .u-section-3 .u-line-1 {
    width: 40px;
    transform-origin: left center 0px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 439px;
    margin-right: 11px;
    margin-bottom: -217px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-3 .u-group-1 {
    min-height: 520px;
    margin-top: -270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 484px;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-3 .u-line-1 {
    width: 38px;
    margin-top: -354px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 366px;
    margin-right: 44px;
    margin-bottom: -143px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -389px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-2 {
    margin-bottom: 357px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    width: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 228px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 338px;
    margin-top: -620px;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: url("images/photo_2025-04-13_13-33-11.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1046px;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 831px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-4 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-7 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-10 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-13 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-14 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-15 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 50px 30px 40px;
}

.u-section-4 .u-text-16 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 224px 0 0;
}

.u-section-4 .u-text-17 {
  font-size: 1.5rem;
  margin: -63px 0 0 83px;
}

.u-section-4 .u-text-18 {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    font-size: 4.8125rem;
    width: auto;
    margin-right: 152px;
  }

  .u-section-4 .u-text-17 {
    font-size: 1.375rem;
    width: auto;
    margin-top: -60px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-18 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-14 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-17 {
    margin-top: -52px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 39px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 39px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 39px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-14 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 39px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 190px;
  }

  .u-section-4 .u-text-17 {
    margin-top: -56px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 39px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 38.79%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-5 {
  object-position: 52.95% 50%;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-5 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 784px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-6 {
  background-image: url("images/36ced675fffdf7503938e3778dc8b3ca.jpeg");
  background-position: 50% 0%;
}

.u-section-6 .u-sheet-1 {
  min-height: 577px;
}

.u-section-6 .u-group-1 {
  min-height: 177px;
  width: 800px;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 14px 60px 0;
}

.u-section-6 .u-line-1 {
  width: 114px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-6 .u-group-1 {
    min-height: 186px;
    width: 812px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-line-1 {
    width: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-line-1 {
    width: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-6 .u-line-1 {
    width: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-group-1 {
    min-height: 259px;
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-line-1 {
    width: 57px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 573px;
}

.u-section-7 .u-image-1 {
  width: 715px;
  height: 596px;
  object-position: 37.43% 50%;
  background-position: 0% 50%;
  margin: -303px 0 0 auto;
}

.u-section-7 .u-group-1 {
  min-height: 742px;
  width: 407px;
  margin: -79px 37px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 23px;
}

.u-section-7 .u-text-1 {
  margin: 45px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-7 .u-form-1 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-image-2 {
  min-height: 318px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/41b7b9ce42d1f846a4d6e3d2469edd04.jpeg");
  background-position: 50% 50%;
  width: 519px;
  margin: -410px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-7 .u-text-4 {
  margin: 60px 30px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 37px 30px 0 0;
}

.u-section-7 .u-group-3 {
  min-height: 371px;
  width: 425px;
  margin: -734px auto 455px 0;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-image-1 {
    width: 580px;
    height: 616px;
    margin-top: -323px;
  }

  .u-section-7 .u-group-1 {
    width: 336px;
    min-height: 774px;
    margin-top: -80px;
    margin-right: 31px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 0;
    height: 490px;
  }

  .u-section-7 .u-image-2 {
    width: 428px;
    margin-top: -416px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-top: 30px;
    margin-right: 25px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    margin-right: 25px;
  }

  .u-section-7 .u-group-3 {
    min-height: 445px;
    width: 360px;
    margin-top: -800px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-6 {
    position: relative;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-7 .u-image-1 {
    width: 407px;
    height: 598px;
    margin-top: -305px;
  }

  .u-section-7 .u-group-1 {
    width: 311px;
    margin-right: 23px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-image-2 {
    min-height: 423px;
    width: 349px;
    margin-top: -423px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 19px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 23px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 23px;
  }

  .u-section-7 .u-group-3 {
    min-height: 456px;
    width: 313px;
    margin-top: -879px;
    margin-bottom: 496px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2158px;
  }

  .u-section-7 .u-image-1 {
    height: 433px;
    margin-top: 396px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 428px;
    margin-top: 437px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin: 30px 23px 25px 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 355px;
    margin-top: -1159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 14px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 78px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 11px;
  }

  .u-section-7 .u-group-3 {
    min-height: 305px;
    margin-top: -667px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2314px;
  }

  .u-section-7 .u-image-1 {
    height: 416px;
    width: 440px;
    margin-top: 62px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 952px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 56px;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .u-section-7 .u-image-2 {
    min-height: 443px;
    margin-top: -1327px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 109px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 7px;
  }

  .u-section-7 .u-group-3 {
    min-height: 374px;
    margin-top: -798px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 35px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 354px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  width: 840px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin: 21px 0 59px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 64px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-9 .u-gallery-1 {
  width: 833px;
  height: 405px;
  grid-gap: 10px 10px;
  margin: 15px auto 60px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -26px;
}

.u-section-9 .u-over-slide-1 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-9 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 0;
}

.u-section-9 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 655px;
  }

  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 91px);
  }

  .u-section-9 .u-text-2 {
    font-size: 4.5rem;
    margin-left: calc(((100% - 340px) / 2) + -15px);
  }

  .u-section-9 .u-gallery-1 {
    height: 258px;
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}